<?php
	get_header();// Include header.php
?>
	<div id='content' class='clear'>
		<div class='width clear'>
		<?php if (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" <?php post_class('entry-singular'); ?>>

				<?php
					selaluceria_entry_style();
				?>

				<h2 class='entry-title'><a href="<?php the_permalink() ?>#post-<?php the_ID(); ?>" rel="bookmark" title="<?php printf( esc_attr__( 'Permalink to %s', 'selaluceria' ), the_title_attribute( 'echo=0' ) ); ?>"><?php the_title(); ?></a></h2>
				<div class='entry-content'>
					<?php
					the_content(); ?>
					<?php wp_link_pages(array('before' => '<div class="page-link clear"><span>Pages:</span> ', 'after' => '</div>', 'next_or_number' => 'number')); ?>
				</div><!-- End .entry-content -->
				<?php selaluceria_entry_meta_singular(); ?>

				<div id='comment-wrap' class='clear'>
					<?php comments_template(); ?>
				</div><!-- End #comment-wrap .clear -->
			</div><!-- End <div id="post-<?php the_ID(); ?>" <?php post_class('entry-singular'); ?>> -->
			
		<?php else: ?>

		<div class='entry-singular'>
			<div class='not-found'>
				<h2 class='center'><?php _e('Not Found', 'selaluceria') ?></h2>
				<p class='center'><?php _e('Sorry, no entries on this page. Search other here;', 'selaluceria') ?></p>
				<?php get_search_form(); ?>
			</div><!-- .not-found -->
		</div><!-- .entry-singular -->

		<?php endif; ?>

		<?php get_sidebar(); //include sidebar.php ?>
		</div><!-- End .width .clear -->
	</div><!-- End #content .clear -->
	<?php
		get_footer(); //Include footer.php
	?>